Bug 1252778 - HWCERT: QuantaGrid D51B-2U [Goto Cert]
HWCERT: QuantaGrid D51B-2U
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux OpenStack Platform (Show other bugs)
RHELOSP 7.0
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
default-tam-list@redhat.com
http://www.quantaqct.com/Product/Serv...
QuantaGrid
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-12 04:56 EDT by schang1x
Modified: 2017-01-11 10:41 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-24 22:01:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 hwcert-private-xmlrpc 2017-01-11 10:41:31 EST
qa_contact has been changed from rhcert-reviewers@redhat.com to default-tam-list@redhat.com by aaron.lan@quantatw.com

Note You need to log in before you can comment on or make changes to this bug.